.attorney-header {
  padding: 90px 0 0 0;
  margin-bottom: 50px;
}
.attorney-header .left img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
}
.attorney-header .right {
  margin-bottom: 90px;
}
@media (max-width: 810px) {
  .attorney-header .right {
    margin-bottom: 0;
  }
}
.attorney-header .right:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 90px);
  background-color: var(--bgColor);
  z-index: -1;
  min-height: 320px;
}
@media (max-width: 810px) {
  .attorney-header .right:before {
    display: none;
  }
}
.attorney-header .right .name {
  font-size: 48px;
  font-size: 3rem;
  line-height: 60px;
  line-height: 3.75rem;
}
@media (max-width: 810px) {
  .attorney-header .right {
    text-align: center;
    margin-top: 20px;
  }
}
.attorney-header.long-name {
  padding: 60px 0;
}
.attorney-header.long-name .right {
  margin-bottom: 0;
}
.attorney-header.long-name .right:before {
  height: 100%;
}
@media (min-width: 810px) {
  .attorney-header {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: space-between;
  }
  .attorney-header .left {
    flex: 0 0 40%;
  }
  .attorney-header .right {
    flex: 0 0 55%;
  }
  .attorney-header .right .name {
    font-size: 50px;
    font-size: 3.125rem;
    line-height: 62px;
    line-height: 3.875rem;
  }
}
@media (min-width: 1280px) {
  .attorney-header .left {
    flex: 0 0 35%;
  }
  .attorney-header .right {
    flex: 0 0 58%;
  }
  .attorney-header .right .name {
    font-size: 85px;
    font-size: 5.3125rem;
    line-height: 97px;
    line-height: 6.0625rem;
  }
}

.page-template-template-attorney-single .inner {
  padding: 0 40px;
}
.page-template-template-attorney-single .eyebrow {
  font-size: 20px;
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: var(--secondaryColor);
  margin: 0;
}
.page-template-template-attorney-single footer {
  margin-top: 0px;
}

.main-content .left {
  background-color: var(--bgColor);
  padding: 50px 40px;
}
.main-content.long-name .right {
  margin-top: 0;
}
.main-content .right {
  margin-top: -90px;
}
@media (max-width: 810px) {
  .main-content .right {
    margin-top: 15px;
  }
}
.main-content .btn {
  padding: 25px 30px;
  line-height: 1;
}
.main-content .accomplisment {
  margin-bottom: 30px;
}
.main-content .accomplisment:last-child {
  margin-bottom: 0px;
}
.main-content .accomplisment .title {
  margin-bottom: 30px;
}
@media (min-width: 810px) {
  .main-content {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: space-between;
  }
  .main-content .left {
    flex: 0 0 40%;
  }
  .main-content .left .accomplisment ul li {
    line-height: 1.5;
  }
  .main-content .right {
    flex: 0 0 55%;
  }
}
@media (min-width: 1280px) {
  .main-content .left {
    flex: 0 0 35%;
  }
  .main-content .right {
    flex: 0 0 58%;
  }
}
